using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// I_Product 的摘要说明
/// </summary>
namespace nspProduct
{
    public interface clsIProduct
    {
        int Insert(clsTProduct pro);         //添加产品信息
        int Update(clsTProduct pro);         //修改产品信息
        int Delete(int id);                  //根据ID删除产品信息
        DataTable GetDataTable();            //得到所有产品信息
        clsTProduct GetItems(int id);        //根据ID得到产品信息
    }
}
